.emailModal{
    height: 35%;
    width: 30%;
    z-index: 1;
    border: 5px solid gray;
    position: absolute;
    top:30%;
    left:35%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    border-radius: 25px;
    background-color: whitesmoke;

    .buttons{
        justify-content: space-evenly;
        display: flex;
        align-items: center;
        flex-direction: row;
        width: 100%;
    }
}